.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.003600px;}
.ls2{letter-spacing:0.000000px;}
.ls3{letter-spacing:1.594800px;}
.ls1{letter-spacing:2.480800px;}
.ls4{letter-spacing:3.544000px;}
.ls0{letter-spacing:4.252800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws4{word-spacing:0.795600px;}
.ws3{word-spacing:0.799200px;}
.ws1{word-spacing:1.243200px;}
.ws0{word-spacing:2.131200px;}
._0{margin-left:-3.532800px;}
._1{width:338.176800px;}
.fc2{color:rgb(170,22,26);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(34,30,31);}
.fs2{font-size:36.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:80.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.ya{bottom:47.565170px;}
.y7{bottom:153.335342px;}
.y8{bottom:155.741383px;}
.y5{bottom:175.791718px;}
.y6{bottom:178.197758px;}
.y3{bottom:198.249056px;}
.y4{bottom:200.654134px;}
.y2{bottom:245.566886px;}
.y25{bottom:284.783417px;}
.y26{bottom:287.189618px;}
.y23{bottom:307.239633px;}
.y24{bottom:309.645994px;}
.y22{bottom:332.101728px;}
.y20{bottom:352.152545px;}
.y21{bottom:354.558746px;}
.y1e{bottom:374.608760px;}
.y1f{bottom:377.015121px;}
.y1d{bottom:399.470856px;}
.y31{bottom:406.718009px;}
.y39{bottom:407.500454px;}
.y1b{bottom:419.521672px;}
.y1c{bottom:421.927873px;}
.y30{bottom:427.569717px;}
.y38{bottom:428.353605px;}
.y19{bottom:441.977888px;}
.y1a{bottom:444.384089px;}
.y2f{bottom:448.421424px;}
.y37{bottom:449.206756px;}
.y17{bottom:464.434424px;}
.y18{bottom:466.840625px;}
.y2e{bottom:469.273132px;}
.y36{bottom:470.059907px;}
.y15{bottom:486.890800px;}
.y16{bottom:489.297001px;}
.y2d{bottom:490.124839px;}
.y35{bottom:490.913058px;}
.y13{bottom:509.347176px;}
.y2c{bottom:510.976546px;}
.y14{bottom:511.753216px;}
.y34{bottom:511.766209px;}
.y2b{bottom:531.828254px;}
.y12{bottom:534.209111px;}
.y2a{bottom:552.679961px;}
.y10{bottom:554.259928px;}
.y11{bottom:556.666128px;}
.y29{bottom:573.531668px;}
.y33{bottom:574.322774px;}
.ye{bottom:576.716303px;}
.yf{bottom:579.122504px;}
.y28{bottom:594.383376px;}
.y32{bottom:595.174482px;}
.yc{bottom:599.173802px;}
.yd{bottom:601.578880px;}
.y27{bottom:618.169330px;}
.yb{bottom:646.491632px;}
.y1{bottom:1125.471211px;}
.y9{bottom:1248.625826px;}
.h3{height:44.367188px;}
.h2{height:69.015625px;}
.h4{height:98.593750px;}
.h1{height:118.312500px;}
.h0{height:1350.590604px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:65.701902px;}
.x2{left:82.465105px;}
.x3{left:84.650913px;}
.x5{left:312.158381px;}
.x6{left:464.479658px;}
.x4{left:483.496840px;}
.x7{left:676.235262px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.002992pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3{letter-spacing:1.325664pt;}
.ls1{letter-spacing:2.062143pt;}
.ls4{letter-spacing:2.945919pt;}
.ls0{letter-spacing:3.535103pt;}
.ws2{word-spacing:0.000000pt;}
.ws4{word-spacing:0.661336pt;}
.ws3{word-spacing:0.664328pt;}
.ws1{word-spacing:1.033399pt;}
.ws0{word-spacing:1.771541pt;}
._0{margin-left:-2.936609pt;}
._1{width:281.106517pt;}
.fs2{font-size:29.924686pt;}
.fs1{font-size:46.549512pt;}
.fs3{font-size:66.499303pt;}
.fs0{font-size:79.799163pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:39.538133pt;}
.y7{bottom:127.458667pt;}
.y8{bottom:129.458667pt;}
.y5{bottom:146.125333pt;}
.y6{bottom:148.125333pt;}
.y3{bottom:164.792800pt;}
.y4{bottom:166.792000pt;}
.y2{bottom:204.125333pt;}
.y25{bottom:236.723733pt;}
.y26{bottom:238.723867pt;}
.y23{bottom:255.390267pt;}
.y24{bottom:257.390533pt;}
.y22{bottom:276.056667pt;}
.y20{bottom:292.723733pt;}
.y21{bottom:294.723867pt;}
.y1e{bottom:311.390267pt;}
.y1f{bottom:313.390533pt;}
.y1d{bottom:332.056667pt;}
.y31{bottom:338.080800pt;}
.y39{bottom:338.731200pt;}
.y1b{bottom:348.723733pt;}
.y1c{bottom:350.723867pt;}
.y30{bottom:355.413600pt;}
.y38{bottom:356.065200pt;}
.y19{bottom:367.390267pt;}
.y1a{bottom:369.390400pt;}
.y2f{bottom:372.746400pt;}
.y37{bottom:373.399200pt;}
.y17{bottom:386.057067pt;}
.y18{bottom:388.057200pt;}
.y2e{bottom:390.079200pt;}
.y36{bottom:390.733200pt;}
.y15{bottom:404.723733pt;}
.y16{bottom:406.723867pt;}
.y2d{bottom:407.412000pt;}
.y35{bottom:408.067200pt;}
.y13{bottom:423.390400pt;}
.y2c{bottom:424.744800pt;}
.y14{bottom:425.390400pt;}
.y34{bottom:425.401200pt;}
.y2b{bottom:442.077600pt;}
.y12{bottom:444.056667pt;}
.y2a{bottom:459.410400pt;}
.y10{bottom:460.723733pt;}
.y11{bottom:462.723867pt;}
.y29{bottom:476.743200pt;}
.y33{bottom:477.400800pt;}
.ye{bottom:479.390400pt;}
.yf{bottom:481.390533pt;}
.y28{bottom:494.076000pt;}
.y32{bottom:494.733600pt;}
.yc{bottom:498.058000pt;}
.yd{bottom:500.057200pt;}
.y27{bottom:513.847867pt;}
.yb{bottom:537.390533pt;}
.y1{bottom:935.538133pt;}
.y9{bottom:1037.909333pt;}
.h3{height:36.879838pt;}
.h2{height:57.368637pt;}
.h4{height:81.955195pt;}
.h1{height:98.346234pt;}
.h0{height:1122.666667pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:54.614133pt;}
.x2{left:68.548400pt;}
.x3{left:70.365333pt;}
.x5{left:259.478933pt;}
.x6{left:386.094667pt;}
.x4{left:401.902533pt;}
.x7{left:562.114667pt;}
}
